Fetch a URL (DELETE)
curl --request DELETE \
--url https://scraping-api.55-tech.com/fetch \
--header 'X-API-Key: <api-key>'import requests
url = "https://scraping-api.55-tech.com/fetch"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://scraping-api.55-tech.com/fetch', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"meta": {
"status": 123,
"final_url": "<string>",
"http_version": "<string>",
"elapsed_ms": 123,
"blocked": true,
"headers": {},
"agent": {
"id": "<string>"
},
"bytes": 123
},
"raw": "<string>",
"raw_json": "<unknown>"
}Fetch
Fetch a URL (DELETE)
Send a DELETE request to the target URL through the agent network.
DELETE
/
fetch
Fetch a URL (DELETE)
Authorizations
API key passed in the X-API-Key header.
Headers
Target URL (no encoding needed). Recommended for URLs with query parameters.
Target countries as comma-separated ISO codes (e.g. US,DE,AT). Aliases: X-Geo-CC, X-CC, X-Country, X-Geo-Strict.
Route through specific agent(s) by slug (e.g. de1) or comma-separated list for random pick (e.g. de1,at5,us3).
Override request timeout in seconds (default: 30).